### Method

# MalcontentUi UserControls set_user_account_type

since: 0.14.0

#### Declaration [src]

    void
    mct_user_controls_set_user_account_type (
      MctUserControls* self,
      MctUserType user_account_type
    )

#### Description [src]

Set the value of `MctUserControls:user-account-type`.

Available since: 0.14.0

Sets property | `MalcontentUi.UserControls:user-account-type`

#### Parameters

`user_account_type`

  Type: `MctUserType`

  The account type of the user to configure the controls for.